body {
  font-family: Tahoma;
}
#topnav {
    margin: 0;
    padding: 0;
    font-size: 13px;
    line-height: 1;
}
#topnav li {
    list-style: none;
    float: left;
	border-right: 1px solid #aba9a9;
}
#topnav a {
    color: #085e9b;
    text-decoration: none;
    padding: 0 11px;
    box-sizing: border-box;
}
#topnav .active a, #topnav .active a:hover {
    color: #b0b2a7;
}
#topnav a:hover {
    color: #599ccc;
}
.itemNewsContent {
    color: #605d5c;
    font-size: 13px;
    text-align: left;
	width: 458px;
	margin-bottom: 20px;
}
.itemNewsContent p {
    margin: 0 0 10px 0;
}
.itemNewsContent a {
    color: #007dbd;
}
.itemNews .date {
    color: #AFAFAF;
    font-size: 10px;
    text-align: right;
	margin: 2px 26px 0 0;
}
ul.B_crumbBox {
    list-style: none;
	font-size: 10px;
	padding: 0;
    margin: 0 0 0 30px;
}
ul.B_crumbBox li, ul.B_crumbBox span {
    float: left;
    margin-right: 5px;
}
.B_crumbBox a span {
    color: #005C93;
    text-decoration: underline;
}
a.B_currentCrumb span {
    color: #AFAFAF;
    text-decoration: none;
}
.B_crumbBox a:hover span {
    text-decoration: none;
}
span.separator {
    color: #AFAFAF;
}
#leftnav {
    list-style: none;
    margin: 0;
    padding: 0;
}
#leftnav li {
    text-align: left;
    height: auto;
    border-bottom: 1px solid #fff;
    padding: 8px 0 8px 41px;
    font-size: 12px;
    font-weight: bold;
}
#leftnav li a:hover {
    color: #599ccc;
}
#leftnav li a {
    color: #fff;
    text-decoration: none;
}
#leftnav li.active {
    background-color: #00A6FF;
}
#leftnav .active a, #leftnav .active a:hover {
    color: #007dbd;
}

.content_wrap div {
	float:left;
}
.content_wrap .content {
    width: 327px;
    text-align: left;
    box-sizing: border-box;
    padding-left: 30px;
}
.content_wrap .img {
    width: 151px;
}
.content_wrap h1 {
    margin: 0 0 20px 0;;
    color: #007DBD;
    font-size: 24px;
	width: 70%;
}
.content p {
    margin: 0 0 15px 0;
    color: #605D5C;
    font-size: 13px;
}
.content_wrap ul {
    font-size: 13px;
    padding: 0 0 0 17px;
}
.content_wrap li {
    margin-bottom: 5px;
	color: #605D5C;
}
.content_wrap h3 {
    color: #605D5C;
}

.brand .content {
	width: 100%;
}
.itemBrand div {
    float: left;
}
.brandContent {
    width: 225px;
}
.brandimg {
	width: 182px;
}
.brandContent h3 {
    color: #007DBD;
    font-size: 24px;
    margin: 0 0 10px 0;
}
.brandContent a {
    color: #005C93;
    font-size: 11px;
}
.brandContent p:last-of-type {
    text-align: right;
    color: #007DBD;
	font-size: 18px;
    font-weight: bold;
	margin-top: 15px;
}
.brandContent p:last-of-type span {
    font-size: 13px;
    width: 100%;
    display: inline-block;
}
.itemBrand {
    margin-bottom: 20px;
}
#leftnav li ul {
    display: none;
}
#leftnav li.active ul {
    display: block;
}
ul.inner {
    padding: 0;
    list-style: none;
}
.inner .innerRow {
	padding: 4px 0 4px 20px !important;
    border-bottom: none !important;
}
.inner .innerRow a {
    color: #fff !important;
    font-weight: 100;
    text-decoration: underline !important;
}

.itemProduct {
    margin-bottom: 30px;
}
.productContent {
    width: 296px;
}
.productContent h1:first-of-type {
	margin: 0 0 10px 0;
}
.productImg {
    width: 150px;
}
.productImg img {
    max-width: 100px;
    margin: 0 auto;
    display: block;
}
.productContent h2, .content h2 {
    color: #007DBD;
    font-size: 18px;
}
.productContent table {
    border-spacing: 0;
	color: #605D5C;
    font-size: 10px;
}
.productContent td {
    padding: 5px 10px 0 0;
}
.productContent td td {
    padding: 1px;
}
.productPrice {
    width: 100%;
    text-align: right;
    padding-right: 185px;
    box-sizing: border-box;
    margin: 10px 0 0 0;
}
.productPrice a {
    color: #005C93;
    font-size: 10px;
	font-weight: bold;
}
.brandImg img {
    width: 150px;
}
img.vk_icon {
    width: 140px;
}
img.social_icon {
    height: 21px;
}
.link-icon {
    text-align: left;
    box-sizing: border-box;
    padding: 5px 0 0 48px;
}
.link-icon a {
    text-decoration: none;
}